[Displays]
Glass_PFD_ND=1
PFD_low_airspeed_alert=1
PFD_groundspeed_displayed=1
PFD_Vref_plus_20_bug=0
PFD_100knot_bug=0
PFD_rising_runway=1
PFD_split_axis_flight_director=1
PFD_pitch_limit_indicator_popup=0
PFD_radio_altitude_round_dial=0
PFD_angle_of_attack_dial=0
PFD_landing_altitude_bar=0
PFD_2500_height_alert=0
PFD_show_landing_flaps=0
PFD_integral_heading_scale=1
EFISMAP_radio_altitude_round_dial=0
EFISMAP_80knot_bug=0
EFISMAP_flight_path_vector=1
ND_trackUp=1
ND_VOR_course_lines_displayed=1
ND_VerticalSituationDisplay=1
ND_MinimumRunwayLength=5000
ND_RangeArcs=0
ND_TCAS_RangeRing=0
ND_ActWptData=1
PFD_ND_NPS=1
Engines_SideBySideDisplay=0
Engines_ColorChangeInhibit_5minutes=0
Engines_ColorChangeInhibit_10minutes=0
Engines_LowOilQuantityInverseVideo=1
Engines_HighVibrationAlert=0
Engines_ShowRefN1=2
Engines_ShowOilQPercentage=0
Engines_ShowMaxContLines=1
Fuel_LowAlertBelow1000lbs=0
Fuel_TOTALDisplay=1
MFD_FlightControlSurfacesIndicator=0
MFD_BrakeTemperatureIndicator=0

[Engines]
Engines_DoubleDerate=1

[MCP]
MCPType=0

[AFS]
WingsLevelatTO=1
AllowGSCaptureBeforeLoc=0
RollOutEnabled=0

[FMS]
DefaultAccelHeight=800
DefaultEOAccelHeight=800
DefaultReductionAlt=800
DefaultCutBackAlt=800
DefaultRestoreAlt=3000
DefaultTransAlt=18000
DefaultTransLevel=18000
MaxFixPages=2
DesUnderSpdMargin=15

[FMCDatalink]
CompanyCostIndex=10
CompanyAltnRwyLength=5000
CompanyAltnILS=1

[GPWS]
GPWS_AltCallouts=1
GPWS_2500=1
GPWS_10=1
GPWS_50=1
GPWS_40=0
GPWS_30=1
GPWS_20=1
GPWS_MinimumsType=0
GPWS_AprMinimumsType=0
GPWS_WarnBankAngle=1
GPWS_TerrPeaksMode=1
GPWS_TerrUseCyan=0
GPWS_V1Callout=0
GPWS_AirspeedLowAural=1
GPWS_2500_RA=0
GPWS_100=1
GPWS_500=2
GPWS_400=0
GPWS_300=0
GPWS_200=0
GPWS_1000=0

[TCAS]
TCAS_ShowAllTraffic=0
TCAS_FilterRange=40
TCAS_FilterSeparation=2800

[Airframe]
Airstair=0
ShortFieldPackage=0
FlightTestPackage=0
SteelBrakePackage=1
DualBatteryPackage=1
Yoke CheckList L=0
Yoke CheckList R=0
HeadrestInstalled L=1
HeadrestInstalled R=1
ETOPS=1
DualCargoBottleSystem=1
SingleClassCabin=0
EyebrowWindows=0
SatcomAntenna=2
EFBInstalled=0
LED Exterior Lights=0
PIP Installed=0
Auto Probe Heat Installed=1
Auto Ignition Installed=0
TIOS Antenna Installed=0
Fuel Cutoff New Style Installed=0
Aux Fuel Config=0
Aft Aux Tanks=0
Fwd Aux Tanks=0
Yaw Damp Gauge Installed=0
ISFDInstalled=1
HGSInstalled=0
HGS_AutoAIII=1
HGS_GSrefInPRI=1
Auto Ignition Installed=0
Fuel Cutoff New Style Installed=0
Stby Instruments=0

[Units]
MetricWeightUnits=0

[EFB]
EFBWeightLbs=1
EFBTemperaturesInF=0
EFBWindSpeedKnots=1
EFBNearestInclPrecision=1
EFBNearestInclJetFuel=1
EFBDistanceFeet=1
EFBHeightFeet=1
EFBObstDistanceRefStart=1
EFBObstHeightRefStart=1
EFBRwyClrwyStpwy=0
EFBMinDatabaseRwyLength=5000
EFBMinNearestRwyLen=5000
